.tn-elem[data-elem-type="button"] .tn-atom {
    transition: transform 0.25s ease, box-shadow 0.25s ease, filter 0.25s ease;
}

.tn-elem[data-elem-type="button"] .tn-atom:hover {
    transform: translateY(-3px) scale(1.05);
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.25);
    filter: brightness(1.07);
}

.tn-elem[data-elem-type="button"] .tn-atom:active {
    transform: translateY(0) scale(0.97);
}
/* Анимация стрелки в кнопке */
.tn-elem[data-elem-type="button"] .tn-atom {
    position: relative;
}

.tn-elem[data-elem-type="button"] .tn-atom:hover::after {
    transform: translateX(6px);
}

.tn-elem[data-elem-type="button"] .tn-atom::after {
    content: "→";
    display: inline-block;
    margin-left: 8px;
    transition: transform .25s ease;
}
img[alt="dogtours-bus"] {
    animation: busRide 8s linear infinite;
    transform-origin: center;
}
@keyframes busRide {
    0% {
        transform: translateX(0);
        opacity: 1;
    }

    85% {
        transform: translateX(620px);
        opacity: 1;
    }

    90% {
        transform: translateX(620px);
        opacity: 0;
    }

    91% {
        transform: translateX(0);
        opacity: 0;
    }

    100% {
        transform: translateX(0);
        opacity: 1;
    }
}img[alt="dogtours-bus-popup"] {
    animation: busRidePopup 8s linear infinite;
    transform-origin: center;
}

@keyframes busRidePopup {
    0% {
        transform: translateX(0);
        opacity: 1;
    }

    85% {
        transform: translateX(620px);
        opacity: 1;
    }

    90% {
        transform: translateX(620px);
        opacity: 0;
    }

    91% {
        transform: translateX(0);
        opacity: 0;
    }

    100% {
        transform: translateX(0);
        opacity: 1;
    }
}img[alt="dogtours-bus-popup"] {
    animation: busRidePopup 8s linear infinite;
    transform-origin: center;
}

